QGIS Application - Bug report #11112
Large Format Printing (A1, A0)
2014-08-27 11:21 PM - Darryl Browning

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 19442
Description

If you print to an external device A2 Prints OK, A1 prints with the Composer content A2 sized at the top left of the sheet and A0 prints with
the Composer content A1 sized at the top left of the sheet.When you output a Composer using the internal PDF creation the PDF seems to
be created OK.

| have been testing using the PDFCreator Printer driver but this seems to confirm the | have experienced trying to print to A1 using a HP
Plotter.

Related issues:
Related to QGIS Application - Bug report # 12271: The output page size when p... Closed 2015-02-25

History

#1 - 2014-08-29 11:33 PM - Jiirgen Fischer
- Category set to Map Composer/Printing

#2 - 2014-10-26 11:55 PM - Nyall Dawson

- Status changed from Open to Feedback

Is this still an issue in master?

#3 - 2015-05-10 05:05 AM - Giovanni Manghi
- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack pf feedback.
